#wrap-sidebar{will-change: min-height;}
.wrap-sidebar .title-sidebar {color: #fff; margin: 0; font-size: 16px; padding: 10px 10px 7px; background: #0E4122; border-radius:  5px 5px 0 0;}
.wrap-sidebar .list-dv {margin-bottom: 20px;}
.wrap-sidebar .list-dv ul {margin: 0; padding: 0; list-style: none; border: 1px solid #eaeaea;}
.wrap-sidebar .list-dv ul li {width: 100%;}
.wrap-sidebar .list-dv ul li a {width: 100%; display: flow-root; color: #0E4122; padding: 8px 0 8px 25px; background: url('../images/ic-list.png') no-repeat left 12px; border-bottom: 1px solid #eaeaea; font-size: 16px; line-height: 1.5;}
.wrap-sidebar .list-dv ul li:hover a {background: url('../images/ic-list.png') no-repeat left 10px rgba(14, 65, 34, .8); color: #fff; transition: all 0.5s;}
.wrap-sidebar .list-dv ul li:last-child a {border: none;}
.wrap-sidebar .video {margin: 20px 0;}
.wrap-sidebar .video .content-video {position: relative;}
.wrap-sidebar .video .content-video img {width: 100%; height: auto;}
.wrap-sidebar .video .content-video i {position: absolute; width: 100%; height: 100%; z-index: 9; top: 0; left: 0; background: url('images/ic-play.png') no-repeat center center;}
.wrap-sidebar .khach-hang {margin-top: 10px;}
.wrap-sidebar .khach-hang .list-kh .item {text-align: center;}
.wrap-sidebar .khach-hang .list-kh .item .img-tin {width: 150px; height: 150px; overflow: hidden; border-radius: 50%; display: inline-block;}
.wrap-sidebar .khach-hang .list-kh .item .img-tin img {width: 100%; height: 100%;}
.wrap-sidebar .khach-hang .list-kh .item h4 {margin: 10px 0;}
.wrap-sidebar .khach-hang .list-kh .item h4 a {color: #023c7b; font-size: 20px;}
.wrap-sidebar .khach-hang .list-kh .item .mota {color: #4a4a4a;}
.wrap-sidebar .khach-hang .owl-nav {position: absolute; right: 0; top: -45px;}
.wrap-sidebar .khach-hang .owl-nav .owl-next {margin-left: 5px;}
.wrap-sidebar .khach-hang .owl-nav .owl-next span {padding-left: 2px;}
.wrap-sidebar .khach-hang .owl-nav span {width: 25px; height: 25px; border-radius: 50%; border: 1px solid; color: #999; font-size: 35px; line-height: 17px; display: inline-block}
.wrap-sidebar .khach-hang .owl-nav span:hover {color: #023c7b!important;}
.wrap-sidebar .wrap-tin-tuc {margin: 20px 0;}
.wrap-sidebar .wrap-tin-tuc ul {margin: 0; padding: 0; list-style: none;}
.wrap-sidebar .wrap-tin-tuc ul li {width: 100%; display: flow-root; margin: 5px 0; padding: 5px 0 10px; border-bottom: 1px dashed #eaeaea;}
.wrap-sidebar .wrap-tin-tuc ul li .img-sb {float: left;}
.wrap-sidebar .wrap-tin-tuc ul li .content-sb {width: calc(100% - 90px); float: right;}
.wrap-sidebar .wrap-tin-tuc ul li .content-sb h3 {margin: 5px 0 0;}
.wrap-sidebar .wrap-tin-tuc ul li .content-sb h3 a {font-size: 16px; color: #0E4122; font-weight: bold;}